WordPress.org

Support

Support » Plugins and Hacks » Ad Injection » Plugin disturbed by php5-handler

Plugin disturbed by php5-handler

  • Since activation of this
    AddHandler php5-cgi .php in .htaccess I’m getting this
    Warning: file_get_contents(/www/htblob/dir/wp-content/plugins/ad-injection-data/ad_bottom_7.txt) [function.file-get-contents]: failed to open stream: Permission denied in /www/htblob/dir/wp-content/plugins/ad-injection/adshow.php on line 185.

    Changing chown or chmod on adshow.php has no effect.

    Any ideas?

    http://wordpress.org/extend/plugins/ad-injection/

  • The topic ‘Plugin disturbed by php5-handler’ is closed to new replies.
Skip to toolbar